Piratenversammlung / Assemblée Pirate - Motion #8144
Motion # 8092 (Considered): Wahlprogramm 2019 / Programme électoral 2019
Motion de modification du Programme électoral 2019 5.1c
10 June 2019 21:34 - egermond

Status: Considered Start date: 10 June 2019
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Party program Estimated time: 0.00 hour
Target version: PV 2019.2

Description

Demande: Retrait du texte

Texte concerné: 5.1c

Si l'augmentation de I'efficacité énergétique et la promotion des sources d'énergie renouvelables ne suffisent pas, I'énergie nucléaire
(importée) doit étre utilisée si nécessaire.

Explications: Codts tres élevé, comme toutes les transactions a sens unique. En plus I'énergie se transporte trés mal et la perte sur
de grandes distances sera énormes.

Anfrage: Ricknahme des Textes

Betreffender Text: 5.1c

Falls  Energieeffizienzsteigerungen und die Foérderung erneuerbarer Energiequellen nicht ausreichen, muss notfalls
auf (importierte) Atomenergie ausgewichen werden

Erklarungen: Sehr hohe Kosten, wie bei allen One-Way-Transaktionen. AuBerdem wird die Energie sehr schlecht transportiert und
der Verlust Uber weite Strecken enorm sein.

History

#1 - 10 June 2019 21:47 - ariane

Je soutiens cette motion.

#2 - 10 June 2019 22:06 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:31 - egermond
- Target version set to PV 2019.2

#4 - 25 August 2019 09:52 - egermond

- Status changed from New to Considered

#5 - 25 August 2019 09:54 - egermond
- % Done changed from 0 to 100
